<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$session = LoadClass('Session');
	$poll = LoadClass('Poll');

	if (!($session->checked && ($session->level&pow(2,22)))) {
		echo lecho("you bad boy...");
		exit;
	}

	echo $poll->mod_poll($HTTP_GET_VARS['id'],$HTTP_GET_VARS['status']);
	header("Location: ".$config->basehref."/admin/?action=list_polls");

?>
